@charset "utf-8";
/* CSS Document */
body{
	
	font-family: "微软雅黑", "Microsoft YaHei", "Tahoma", "宋体" ;
}
.whole_bj{ width:auto; height:5581px; margin:0 auto; background:url(../image/bj.png) top center no-repeat #474e5e;}
.whole{ width:1000px; height:5581px; margin:0 auto; background:url(../image/bja.png) top no-repeat;}
.whole .size12{ font-size:12px; line-height:24px;}
.whole .size14{ font-size:14px; line-height:24px;}
.whole .mgb{ margin-bottom:54px;}
.whole .mgba{ margin-bottom:34px;}
.whole .mgt{ margin-bottom:54px;}
.whole h2{margin:0; padding:0; font-size:40px; color:#474e5e; line-height:50px; font-family:"Microsoft YaHei", "微软雅黑";}
.whole h3{ margin:0; padding:0; font-size:20px; color:#333; line-height:34px; margin-bottom:28px; font-family: "Microsoft YaHei", "微软雅黑";}
.clear{ clear:both;}

.banner{ width:1000px; height:440px;}
.banner p{ margin-left:640px; width:360px; padding-top:36px; padding-bottom:5px; border-bottom:1px solid #333;}
.banner p a{ padding-right:14px; text-decoration:none; color:#333;}
.banner p a:hover{ color:#cc6666;}
.dy{ width:1000px; height:72px; color:#666;}

.fengshang{ width:1000px;} 
.fengshanga{font-size:20px; color:#333;}
.fengshangb{font-size:14px; color:#666 ; background:url(../image/xian.gif) top no-repeat; }
.fengshanga p{ padding-left:35px; line-height:24px; padding-bottom:5px;}
.fengshangb p{ padding-left:15px; line-height:20px; padding-top:10px;}

.riliq{width:1000px; height:270px; background:url(../image/codea.jpg) bottom left no-repeat; margin-bottom:126px;}
.riliq .tab{ overflow:hidden; font-size:20px; line-height:38px; text-align:center;}
.riliq .tab a{ display:block; width:94px; height:38px; float:left; text-decoration:none; color:#333; border:1px solid #333; margin-right:10px;}
.riliq .tab a:hover{ background:#e0505c; color:#FFFFFF; text-decoration:none; border:1px solid #e0505c; }
.riliq .tab a.on{ background:#e0505c; color:#fff; text-decoration:none; border:1px solid #e0505c;}
.riliq .content{ overflow:hidden; font-size:14px; margin-top:21px; line-height:26px; color:#333;}
.riliq .content li{ display:none;}

.yaoqing{ padding-left:268px; width:732px; height:483px; padding-bottom:248px;}
.yaoqing img{ float:left; padding:0px 12px 0px 42px; width:120px; height:184px; margin-bottom:35px;}
.yaoqing p{ float:left; border-top:1px solid #333; border-bottom:1px solid #333; height:174px; padding-left:5px; width:183px; font-size:12px; color:#333; padding-top:8px; line-height:20px; margin-bottom:35px;}
.yaoqing p a,.yaoqing p a:hover{ color:#e0505c; font-size:14px; font-weight:bold; text-decoration:none;}

.ausyuanxiao{ width:1000px; height:328px; padding-bottom:32px;} 
.ausyuanxiao_a{ width:215px; height:326px; margin:0px 17px 0px 16px; background:#2d3e50; border:1px solid #fff; float:left;}
.ausyuanxiao_a .yxzi{ width:203px; font-size:14px; padding:0px 6px; color:#fff; line-height:20px;}
.ausyuanxiao_a .yxzi font{ font-size:12px;}
.ausyuanxiao_a .yxzi a,.ausyuanxiao_a .yxzi a:hover{ color:#d84f5b; text-decoration:none;}

.yuanxiao {	 position: relative;width:203px; height:151px; margin:6px 6px 10px 6px; overflow: hidden;	 float: left;	 display: inline;}
.yuanxiao img {	 display: block;	 border: none;}
.yuanxiao div {	 position: absolute;	 z-index: 100;	 background-color: #e0505c;	 width: 60px;	 height: 60px;	 cursor: pointer;}
.yuanxiao .cornerTL { left:-63px; top:-63px; }
.yuanxiao p {     width: 180px;	 left: 12px;	 right:12px;	 top: 20px;	 z-index: 200;	 position: absolute;	 	 color: #FFF;	 font-size: 12px;	 line-height:20px;	 cursor: pointer;	 display: none;	/* hidden by default */}

.hero{ width:1000px; padding-top:270px; font-size:14px; line-height:24px; color:#FFFFFF; padding-bottom:175px;}

.experts{ width:1000px; height:160px; padding-bottom:65px;}

.empes{ width:976px; height:280px; padding:19px 0px 19px 22px; border:1px solid #333; margin-bottom:60px;}
.empes img{ float:left; padding-right:24px; width:220px; height:280px;}

.advantage{ width:1000px; overflow:hidden; font-size:14px; line-height:24px; padding-top:10px; margin-bottom:105px;}
.advantage_a{ width:340px; float:left; padding:0px 75px 57px 60px;}

.overseass{ width:980px; overflow:hidden; color:#FFFFFF; font-size:34px; line-height:40px; padding-top:35px; padding-left:20px; margin-bottom:140px; }
.overseass h3{ color:#FFFFFF;}
.overseass a{ color:#FFFFFF; text-decoration:none;}
.overseass a:hover{ color:#FFFFFF; text-decoration:underline;}

.youshi {width:998px; padding-left:2px;}
.youshi_a {float:left;	width:289px;	padding:0px 23px 0px 23px;}
.youshi_b {float:left;	width:289px;	padding:0px 0px 0px 28px;}
.youshi h4 {font-size:16px;	color:#333;	line-height:24px;	font-weight:bold;}
.youshi div{ padding-top:20px;font-size:12px;line-height:25px; }

#floatMenu {position:absolute;	top:450px;	left:50%; margin-left:510px;	width:200px;}

.rightgz{ margin:10px 0PX 0px 0px;  width:90px; *margin:0px 0PX 0px 0px; _margin:0px 0PX 0px 0px; *overflow:hidden; _overflow:hidden;}
#rightgz_bj {border-top: 34px solid #9d9d9d; border-right: 20px solid transparent; width: 90px; transform: rotate(-30deg); position: relative;}
#rightgz_zi{ position:absolute;transform: rotate(-30deg); top:21px; *top:5px; _top:5px;left:15px; color:#fff;}
#rightgz_zia{width: 70px;	position: absolute;	transform: rotate(-30deg);	top: 64px; *top:60px; _top:60px;	left: 15px;	color: #fff;}
#rightgz_zib{width: 70px;	position: absolute;	transform: rotate(-30deg);	top: 108px; *top:114px; _top: 114px;	left: 15px;	color: #fff;}
#rightgz_zic{width: 70px;	position: absolute;	transform: rotate(-30deg);	top: 151px;	*top:171px; _top: 171px;left: 15px;	color: #fff;}
#rightgz_zid{width: 70px;	position: absolute;	transform: rotate(-30deg);	top: 195px;	*top:223px; _top: 223px;left: 15px;	color: #fff;}
#rightgz_bj:hover{border-top: 34px solid #df4e5b; border-right: 20px solid transparent; color:#FFFFFF; }